Bug 54742 - register uid=71 in porters-handbook#dads-uid
Summary: register uid=71 in porters-handbook#dads-uid
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: skv
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-07-22 07:50 UTC by skv
Modified: 2003-07-28 08:31 UTC (History)
0 users

See Also:


Attachments
book.sgml.diff (501 bytes, patch)
2003-07-22 07:50 UTC, skv
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description skv freebsd_committer 2003-07-22 07:50:19 UTC
	register uid=71 in doc/ALL_LOCALES/books/porters-handbook/book.sgml
	(this uid is used in ports/databases/oracle7-client)
Comment 1 Marc Fonvieille freebsd_committer 2003-07-22 08:43:40 UTC
On Tue, Jul 22, 2003 at 10:50:49AM +0400, skv@FreeBSD.org wrote:
> >Description:
> 	register uid=71 in doc/ALL_LOCALES/books/porters-handbook/book.sgml
> 	(this uid is used in ports/databases/oracle7-client)
> 
> >How-To-Repeat:
> 
> >Fix:
> 
> --- book.sgml.diff begins here ---
> --- book.sgml.orig	Sat Jun 28 17:01:11 2003
> +++ book.sgml	Sat Jun 28 17:16:08 2003
> @@ -5959,6 +5959,7 @@
>  pop:*:68:6:Post Office Owner (popper):/nonexistent:/sbin/nologin
>  wnn:*:69:7:Wnn:/nonexistent:/nonexistent
>  pgsql:*:70:70:PostgreSQL pseudo-user:/usr/local/pgsql:/bin/sh
> +oracle:*:71:71::0:0:Oracle:/usr/local/oracle7:/sbin/nologin
>  ircd:*:72:72:IRC daemon:/nonexistent:/nonexistent
>  ircservices:*:73:73:IRC services:/nonexistent:/nonexistent
>  ifmail:*:75:66:Ifmail user:/nonexistent:/nonexistent
> --- book.sgml.diff ends here ---

Hey Sergey,

The diff looks Ok, you can commit it.

Marc
Comment 2 dannyboy freebsd_committer 2003-07-28 02:08:43 UTC
Responsible Changed
From-To: freebsd-doc->skv
Comment 3 dannyboy freebsd_committer 2003-07-28 08:31:16 UTC
State Changed
From-To: open->closed

The UID has been added.